Bug 274251 - Directory /usr/include/db4 is no longer owned by any package
Directory /usr/include/db4 is no longer owned by any package
Product: Fedora
Classification: Fedora
Component: db4 (Show other bugs)
All All
medium Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
: EasyFix
Depends On:
  Show dependency treegraph
Reported: 2007-09-01 21:50 EDT by Robert Scheck
Modified: 2013-07-02 19:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-11 10:06:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-09-01 21:50:39 EDT
Description of problem:
The directory /usr/include/db4 is no longer owned by any package, but should be 
owned by db4-devel again like in the past.

Version-Release number of selected component (if applicable):

How reproducible:
Everytime, try: rpm -qf /usr/include/db4

Actual results:
Directory /usr/include/db4 is no longer owned by any package

Expected results:
Directory /usr/include/db4 should be owned by db4-devel again.
Comment 1 Robert Scheck 2007-09-03 10:43:17 EDT
Jindrich, is this a problem or slipped just through? My suggested fix for this 
would be the following if you want to keep the rest as it is:

--- db4.spec       2007-09-03 09:02:38.000000000 +0200
+++ db4.spec.rsc   2007-09-03 16:41:08.000000000 +0200
@@ -326,6 +326,7 @@
+%dir %{_includedir}/%{name}
Comment 2 Jindrich Novy 2007-09-03 11:05:08 EDT
Missed this one. It will occur in an upcomming build. Thanks for noticing.

Note You need to log in before you can comment on or make changes to this bug.